Catmandu::Fix::filter(3pm)

NAME
Catmandu::Fix::filter - Filter values out of an array based on a regular expression

SYNOPSIS
   # words => ["Patrick","Nicolas","Paul","Frank"]
   filter(words,'Pa')
   # words => ["Patrick","Paul"]

   # filter only values that do NOT match the pattern:
   filter(words, 'Pa', invert: 1)
   # words => ["Nicolas","Frank"]

SEE ALSO
Catmandu::Fix